<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/backstage_nav"
    app:startDestination="@id/backstage_systemsettingsfragment">


    <fragment
        android:id="@+id/backstage_systemsettingsfragment"
        android:name="com.module.backstage.fragment.other.SystemSettingsFragment"
        android:label="SystemSettingsFragment" />
</navigation>